@charset "utf-8";
/* CSS Document */

/* default stylings */
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
img {
	border:none;
}
h1, h2, h3, h4, p {
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 2em;
	padding-bottom:15px;
	/* line-height:2em; */
}
h2 {
	font-size: 1.3em;
	padding-bottom:10px;
}
h3 {
	font-size:1.0em;
}
p {
	margin-bottom:15px;
}
blockquote { font-weight:bold; font-size:14pt;}

/* containers and panels */
#container {
	position: inherit;
	width: 810px;
	margin: 15px auto 40px auto;
	padding: 10px;
}
#header {
	height: 100px;
}
#logo-panel {
	width:281px;
	height:100px;
	float:left;
	background: url(/themes/insight-radio/i/logo-trans.png) left top no-repeat;
}
#logo-panel span {
	width:281px;
}
#top-banner {
	float:right;
	display:inline;
	width: 468px;
	height:  60px;
	margin-right: 25px;
	margin-top: 25px;
	/* background: url(/themes/insight-radio/i/header-text-24.png) center right no-repeat; */
}

/* utility stylings */
div.clearall {
	clear: both;
	height: 0;
}
.float-right {
	float: right;
}

/* special accessibility links */
#helpers {
	float:right;
}
#skip-to-links, #skip-to-links li {
	display: inline;
}

label {
	display: inline;
	font-size: 0.85em;
}
#topnav {
	height: 20px;
	margin: 10px 0;
	padding-top:8px;
	padding-bottom: 5px;
	padding-left: 14px;
}
#prinav {
	list-style:none;
	margin:0;
	padding:0;
	height:20px;
}
#prinav li {
	display:inline;
}
#prinav li a {
	text-decoration:none;
	float: left;
	padding: 0;
	margin-right: 18px;
	font-size: 0.9em;
}
.top-nav-search-button {
	margin-left:-4px;
	vertical-align:top;
	height:21px;
}
.top-nav-search-box {
	float:right;
	text-align:right;
	height:25px;
	margin-top:-4px;
	margin-right:3px;
}

#mainbody {
	position: relative; left:0;top:0;
	overflow:hidden;
	display:inline-block; /* required for "skip-to" links functionality in IE6 */
}
#topblocks {
	margin-bottom: 10px;
	height: 400px;
}
#bottom {
	clear:left;
}
#footer {
	clear: both;
	height: 20px;
	padding: 10px 10px 5px 10px;
	margin-top: 10px;
	margin-bottom: 25px;
	font-size: 0.9em;
}
#footer2 {
	clear: both;
	height: 20px;
	padding: 0px 10px 5px 10px;
	margin-top: 0px;
	margin-bottom: 25px;
	font-size: 0.9em;
}
#footer a {
	text-decoration:none;
}
#footer a img {
	margin-top: -3px;
	margin-left: 8px;
	border: 0;
}
.leftblock, .rightblock {
	width: 360px;
	height: 360px;
	padding: 20px;
}
.leftblock {
	width: 380px;
	padding-left:0;
	float: left;
}
.rightblock {
	float: left;
	margin-left:10px;
}
.wideblock {
	width: 810px;
	padding: 0px;
}
.long {
	height:auto !important;
	margin-bottom: -750px;
	padding-bottom: 750px;
	padding-top: 0px;
}
.long2 {
	height:auto !important;
}
.nopad {
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	width: 400px !important;
}
.block-header {
	height: 100px;
}
h1.hidden {
	text-indent: -9999px;
	height: 0px;
}
h1.home {
	font-size:2em;
	margin-bottom: 15px;
	line-height:1.0em;
}
h1.home .h1_sub {
	font-weight: bold;
}
h1.home .h1_sub_date {
	font-weight:normal;
}
.newsitem h3 a {
	font-size:1.5em;
	padding-bottom: 15px;
	text-decoration: none;
}
#pbib {
	float:right;
	height: 20px !important;
	padding-top:3px !important;
	margin-top:-20px !important;
	margin-right:0;
	overflow:hidden;
}
#pbib a {
	background:url("/themes/ib2009/images/pbib2.png") no-repeat scroll 2px 0 transparent;
	border:medium none;
	display:block;
	font-size:0.85em;
	padding:0 0 7px 2px !important;
	text-indent:-9999px;
	width:91px;
}
#pbib a:hover, #pbib a:focus {
	background-position:2px -20px !important;;
}
#divAccessibility {
	position: fixed;
	right: 0px;
	top:155px;
	padding:8px;
	text-align:center;
}
#divAccessibility img {
	margin: 2px;
}
#on-air-now-graphic {
	float: left;
	width: 288px;
	height: 133px;
}
#on-air-listen-live-graphic {
	float: left;
	width: 92px;
	height: 133px;
}
#podcast_category_container a {
	text-decoration: none;
}
#podcast_category_container a:hover {
	text-decoration: underline;
}
div#episode-image {
	width: 120px;
	float: left;
}
div#episode-details-and-player {
	width: 230px;
	float: right;
}

.autoform label {
	vertical-align:top;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	float:left;
	margin-right:10px;
	margin-bottom:0px;
	background-color: white;
}
.autoform input, .autoform textarea {
	width:250px;
	float:left;
	margin-bottom:15px;
}
.autoform input.submit {
	color: #00a3ad; /* #650360; */
	font-weight:bold;
}
.autoform br {
	clear:both;
}
.formerror {
	color: red;
	font-weight: bold;
}

.three-articles {   width: 372px; }
.three-articles td {  vertical-align:top;  width: 116px;   margin-right: 8px; padding: 2px; }
.three-articles td.img { border: 1px solid #707070; text-align: center; }
.three-articles td.img h3 { margin-bottom: 4px; }
.three-articles-heading { border-bottom: 2px solid #00a3ad; margin-bottom: 2px; padding:0; }
.three-articles-heading h2 { font-size: 1.3em; color: #00a3ad; margin:0; padding:0; }
iframe {
  border:0;
}

